body {
	margin:				0;
	padding:			0;
	font-family: 		Arial, Helvetica, Verdana, Geneva, sans-serif;
	color:				#666;
	background-image: 	url(../images/background.jpg);
	background-repeat:	repeat-x;
	font-size: 			12px;
}

img {
	border:	none;
}


#centerColumn { 	
	margin:				0 auto;
	padding:			0;
	width:				960px;
	text-align:			left;
	vertical-align: 	top;	
	background-color:	#ffffff;
}

#middle {
	margin:				0px 0px 0px 0px;
	padding: 			0px 0px 30px 0px;
	width:				960px;
	height:				287px;
	background-image: 	url(../images/main-bg.jpg);
	background-repeat:	repeat-x;
}



#nav {
	margin:				40px 0px 0px 63px;
	padding:			0px 0px 0px 0px;
	float:				left;
	width:				185px;
}



ul {
	overflow: hidden;
}

li {
	margin: 5px;
	line-height: 18px;
}

#intro-text {
	margin:				50px 0px 0px 100px;
	padding:			0px;
	float:				left;
	width:				530px;
	}

#testimonial {
	margin:				0px 0px 0px 60px;
	padding:			0px;
	width:				180px;
	float: left;
}

#box-internal {
	margin:				0px 0px 0px 40px;
	padding:			0px;
	float:				left;
	width:				680px;
	}
#box-internal3 {
	margin:				0px 0px 0px 100px;
	padding:			0px;
	float:				left;
	width:				600px;
	}
#box-internal2 {
	width:				600px;
	margin-left: 300px;
	margin-top: -280px;
	padding: 25px;
	background-color:#FFF;
	}
	
#box-internal3 img {
	padding:			0px 20px 20px 0px;
	float: left;
	}

#box1 {
	margin:				0px 0px 0px 40px;
	padding:			0px;
	float:				left;
	width:				200px;
	}

#box2 {
	margin:				0px 0px 0px 40px;
	padding:			0px;
	float:				left;
	width:				200px;
	}

#box3 {
	margin:				0px 0px 0px 40px;
	padding:			0px;
	float:				left;
	width:				200px;
}

table td {
	vertical-align:top;
	padding: 0px 20px 20px 0px;

}

table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}